<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/close"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="11dp"
            android:padding="5dp"
            android:src="@drawable/dialog_close" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/bell"
            android:layout_marginTop="-55dp"
            android:background="@mipmap/dialog_bg"
            android:orientation="vertical">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="65dp"
                android:text="@string/active_keyboard"
                android:textColor="@color/text_color"
                android:textSize="20sp" />


            <LinearLayout
                android:id="@+id/setKeyboard_steps1"
                android:layout_width="match_parent"
                android:layout_height="68dp"
                android:layout_marginStart="22dp"
                android:layout_marginTop="32dp"
                android:layout_marginEnd="22dp"
                android:background="@drawable/selector_step"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_steps1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/setKeyboard_steps1"
                    android:textColor="@color/step_text_color"
                    android:textIsSelectable="false"
                    android:textSize="16sp" />

                <ImageView
                    android:id="@+id/im_ok_steps1"
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    android:visibility="gone"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="12dp"
                    android:src="@drawable/step_ok" />

            </LinearLayout>


            <LinearLayout
                android:id="@+id/setKeyboard_steps2"
                android:layout_width="match_parent"
                android:layout_height="68dp"
                android:layout_marginStart="22dp"
                android:layout_marginTop="24dp"
                android:layout_marginEnd="22dp"
                android:layout_marginBottom="60dp"
                android:background="@drawable/selector_step"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_steps2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/setKeyboard_steps2"
                    android:textColor="@color/step_text_color"
                    android:textSize="16sp" />

                <ImageView
                    android:id="@+id/im_ok_steps2"
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    android:visibility="gone"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="12dp"
                    android:src="@drawable/step_ok" />

            </LinearLayout>

        </LinearLayout>

        <ImageView
            android:id="@+id/bell"
            android:layout_width="wrap_content"
            android:layout_height="93dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:src="@mipmap/im_bell" />
    </RelativeLayout>

</FrameLayout>